@font-face {
  font-family: "Pretendard Variable";
  font-style: normal;
  font-weight: 45 920;
  font-display: swap;
  src: url("../../fonts/PretendardVariable.woff2") format("woff2-variations");
}

@font-face {
  font-family: "Nanum Pen Script";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../../fonts/NanumPenScript-Latin.woff2") format("woff2");
  unicode-range:
    U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
    U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193,
    U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: "Nanum Pen Script";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../../fonts/NanumPenScript-Korean.woff2") format("woff2");
  unicode-range:
    U+1100-11FF, U+3000-303F, U+3130-318F, U+AC00-D7A3, U+F900-FAFF,
    U+FF00-FFEF;
}
